## jiipview 2.05

=== debian/changelog ===
jiipview (2.05-1) unstable; urgency=low

  * Initial release. (Closes: #670504)

 -- Mathieu Malaterre <malat@debian.org>  Thu, 26 Apr 2012 10:46:40 +0200
