=== debian/control ===
Source: jiipview
Section: graphics
Priority: optional
Maintainer: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 9), javahelper
Build-Depends-Indep: default-jdk, ant
Standards-Version: 3.9.3
Homepage: http://iipimage.sourceforge.net/
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/jiipview/trunk/
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/jiipview/trunk

Package: jiipview
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Java Internet Imaging Protocol (IIP v1.05) client
 Java client which communicates directly with the IIPImage server to request
 portions of the image at the desired resolution. It is able to efficiently
 cache image tiles and provides a very fast interface to the high resolution
 image.
 .
 The client can either be used as an applet embedded within a web page or as a
 standalone application.
