=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_clean:
	-rm jiipview-2.05.jar jiipview-2.05.tar.bz2
	dh_clean

get-orig-source:
	uscan --verbose --force-download
