=== debian/watch ===
version=3
http://sf.net/iipimage/jiipview-([\d\.]+)\.tar\.bz2 \
debian jh_repack
